<?xml version="1.0" encoding="utf-8"?>
<webapp>
  <web hosted="http://*:3100" active="1">
    <DTOs>
      <headers>
        <model App="web" Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_headerOne" Descr="" nesting="2" IsSystem="0" Recreate="1">
          <views />
          <items>
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_headerOne" itemName="vIDPOM" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;VIDPOM&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;DisplayName&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="1" pathAttributes="" Descr="Вид помощи" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_headerOne" itemName="fOR_POM" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;FOR_POM&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;DisplayName&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="2" pathAttributes="" Descr="Форма оказания" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_headerOne" itemName="rSLT" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;RSLT&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;DisplayName&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="3" pathAttributes="" Descr="Результат" bindingType="29" inputLexem="" choiceData="" />
          </items>
          <filters />
        </model>
        <model App="web" Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_headerTwo" Descr="" nesting="2" IsSystem="0" Recreate="1">
          <views />
          <items />
          <filters />
        </model>
        <model App="web" Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_monetaryHeader" Descr="" nesting="2" IsSystem="0" Recreate="1">
          <views />
          <items>
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_monetaryHeader" itemName="sUMV" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SUMV&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="5" multiplicity="0" itemEntity="" itemAlias="" format="F2" invariant="1" position="1" pathAttributes="" Descr="Выставленная сумма" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_monetaryHeader" itemName="sUMP" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SUMP&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="5" multiplicity="0" itemEntity="" itemAlias="" format="F2" invariant="1" position="2" pathAttributes="" Descr="Принятая сумма" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_monetaryHeader" itemName="sANK_MEK" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SANK_MEK&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="5" multiplicity="0" itemEntity="" itemAlias="" format="F2" invariant="1" position="3" pathAttributes="" Descr="Санкции (МЭК)" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_monetaryHeader" itemName="sANK_EKMP" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SANK_EKMP&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="5" multiplicity="0" itemEntity="" itemAlias="" format="F2" invariant="1" position="4" pathAttributes="" Descr="Санкции (ЭКМП)" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_monetaryHeader" itemName="sANK_MEE" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SANK_MEE&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="5" multiplicity="0" itemEntity="" itemAlias="" format="F2" invariant="1" position="5" pathAttributes="" Descr="Санкции (МЭЭ)" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_monetaryHeader" itemName="tARIF" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;TARIF&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="5" multiplicity="0" itemEntity="" itemAlias="" format="F2" invariant="1" position="6" pathAttributes="" Descr="Тариф" bindingType="29" inputLexem="" choiceData="" />
          </items>
          <filters />
        </model>
        <model App="web" Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_personHeader" Descr="" nesting="2" IsSystem="0" Recreate="1">
          <views />
          <items>
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_personHeader" itemName="schetZap_VPOLIS" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SchetZap&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;VPOLIS&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;DisplayName&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="1" pathAttributes="" Descr="Тип полиса" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_personHeader" itemName="schetZap_SPOLIS" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SchetZap&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SPOLIS&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="2" pathAttributes="" Descr="Серия полиса" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_personHeader" itemName="schetZap_NPOLIS" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SchetZap&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;NPOLIS&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="3" pathAttributes="" Descr="Номер полиса" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_personHeader" itemName="schetZap_DOCTYPE" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SchetZap&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;DOCTYPE&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;DisplayName&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="4" pathAttributes="" Descr="Документ" bindingType="29" inputLexem="" choiceData="" />
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_personHeader" itemName="schetZap_SMO" lexem="&lt;lx:Path OwnerQueryLevel=&quot;0&quot; xmlns:lx=&quot;lexem&quot;&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SchetZap&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;SMO&quot;/&gt;&#xD;&#xA;&lt;lx:StepString name=&quot;DisplayName&quot;/&gt;&#xD;&#xA;&lt;/lx:Path&gt;" type="1" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="5" pathAttributes="" Descr="СМО" bindingType="29" inputLexem="" choiceData="" />
          </items>
          <filters />
        </model>
        <model App="web" Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_sank" Descr="" nesting="2" IsSystem="0" Recreate="1">
          <views>
            <view Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_sank" Context="">
              <columns />
            </view>
          </views>
          <items>
            <item Entity="IES.SCHET_SLUCH_ACCOMPLISHED" Name="accordions_sank" itemName="sankGrid" lexem="&lt;lx:ConstOperand type=&quot;String&quot; xmlns:lx=&quot;lexem&quot;&gt;&lt;![CDATA[{ &quot;entity&quot;: &quot;schetSluchSank&quot;, &quot;alias&quot;: &quot;sankgrid&quot;, &quot;filterBy&quot;: &quot;schetSluchAccomplishedId&quot;, &quot;type&quot;: &quot;Grid&quot;}]]&gt;&lt;/lx:ConstOperand&gt;" type="9" multiplicity="0" itemEntity="" itemAlias="" format="" invariant="1" position="1" pathAttributes="" Descr="санкции" bindingType="29" inputLexem="" choiceData="" />
          </items>
          <filters />
        </model>
      </headers>
    </DTOs>
  </web>
</webapp>
